# Environment variables available to the app through
# import.meta.env.VITE_MY_VAR, for example.
# All variables must be prefixed with "VITE_" to be exposed to JS code.

VITE_API_URL=http://localhost:8080/api
